Description

Layer Properties --> Display dialog offers two button radio:

    -  "Field": a drop-down list to only select one field

    -  and "Html": a frame in which you can type a formula by:

        -  adding a field from a list

        -  adding an expression

        -  complete the expression with html stuffs

Given that the second option does already contain the first one, why not have a simpler GUI with ability to insert an expression or fields

and write other html commands? Something like in Print composer text item properties.

Maybe, prefill this frame with the usual (first?) field to ease the use of map tips in one click.

History

#1 - 2016-08-21 11:40 AM - Harrissou Santanna

- Target version deleted (Version 3.0)

#2 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#3 - 2017-11-28 12:56 PM - Alexander Bruy

- Resolution set to fixed/implemented

- Status changed from Open to Closed

- Description updated

Already fixed in master
